{
  "id": "a1a-014-volcarona",
  "name": "Volcarona",
  "card_type": "pokemon",
  "hp": 120,
  "pokemon_type": "fire",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1a",
  "rarity": "rare",
  "evolves_from": "Larvesta",
  "attacks": [
    {
      "name": "Volcanic Ash",
      "cost": [
        "fire",
        "fire",
        "colorless"
      ],
      "damage": 0,
      "effect_description": "Discard 2 Fire Energy from this Pokémon. This attack does 80 damage to 1 of your opponent’s Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "water",
    "value": 20
  },
  "illustrator": "DOM",
  "image_path": "a1a/014-volcarona.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/014-volcarona.webp"
}